{
  "account.cloud.backup.subtitle": "你的 {{cloudProviderName}} 上已备份多个恢复短语。",
  "account.cloud.backup.title": "选择要恢复的备份",
  "account.cloud.button.restore.android": "从 Google Drive 恢复",
  "account.cloud.button.restore.ios": "从 iCloud 恢复",
  "account.cloud.empty.description": "你似乎尚未将任何助记词备份到 {{cloudProviderName}}。",
  "account.cloud.empty.title": "没找到备份",
  "account.cloud.error.backup.message": "导入备份失败",
  "account.cloud.error.backup.title": "导入备份时出错",
  "account.cloud.error.password.title": "无效的密码。请再试一次。",
  "account.cloud.error.unavailable.button.cancel": "稍后再说",
  "account.cloud.error.unavailable.button.settings": "前往设置",
  "account.cloud.error.unavailable.message.android": "请验证你登录的 Google 帐户是否已在此设备上启用了 Google Drive，然后重试。",
  "account.cloud.error.unavailable.message.ios": "请验证你登录的 Apple ID 是否已在此设备上启用了 iCloud Drive，然后重试。",
  "account.cloud.error.unavailable.title.android": "Google Drive 不可用",
  "account.cloud.error.unavailable.title.ios": "iCloud 云盘不可用",
  "account.cloud.loading.title": "正在搜索备份...",
  "account.cloud.lockout.time.hours_one": "尝试次数过多。请在 1 小时后重试。",
  "account.cloud.lockout.time.hours_other": "尝试太多次。在 {{count}} 小时后重试。",
  "account.cloud.lockout.time.minutes_one": "尝试次数过多。请在1分钟后重试。",
  "account.cloud.lockout.time.minutes_other": "尝试太多次了。 请在 {{count}} 分钟后重试。",
  "account.cloud.password.input": "输入密码",
  "account.cloud.password.recoveryPhrase": "请输入你的恢复短语",
  "account.cloud.password.subtitle": "从 {{cloudProviderName}} 恢复恢复短语备份需要此密码。",
  "account.cloud.password.title": "输入备份密码",
  "account.recoveryPhrase.education.part1": "恢复短语 (或种子短语) 是访问你钱包所需的 <highlight>一组单词</highlight>，类似<highlight>密码</highlight>",
  "account.recoveryPhrase.education.part2": "你可以在新设备上<highlight>输入</highlight>你的恢复短语来<highlight>恢复你的钱包</highlight>",
  "account.recoveryPhrase.education.part3": "但是如果你<highlight>丢失了恢复短语</highlight>，你将<highlight>失去权限</highlight>访问你的钱包",
  "account.recoveryPhrase.education.part4": "你可以把恢复短语用密码<highlight>备份到 {{cloudProviderName}}</highlight> ，而不用手动备份你的恢复短语。",
  "account.recoveryPhrase.education.part5": "你还可以通过记下恢复短语来<highlight>手动备份</highlight>它，并且存放在安全的地方。",
  "account.recoveryPhrase.education.part6": "我们建议使用<highlight>两种类型的备份</highlight>，因为如果你丢失了恢复短语，你将无法恢复你的钱包。",
  "account.recoveryPhrase.error.invalid": "短语无效",
  "account.recoveryPhrase.error.invalidWord": "无效词： {{word}}",
  "account.recoveryPhrase.error.phraseLength": "恢复短语必须为 12-24 个单词",
  "account.recoveryPhrase.error.wrong": "恢复短语错误",
  "account.recoveryPhrase.helpText.import": "如何找到我的恢复短语？",
  "account.recoveryPhrase.helpText.restoring": "尝试再次搜索",
  "account.recoveryPhrase.input": "输入您的恢复短语",
  "account.recoveryPhrase.remove.final.description": "确保你已记下恢复短语或将其备份到 {{cloudProviderName}} 上。 <highlight>否则你将无法使用你的钱包。</highlight>",
  "account.recoveryPhrase.remove.final.title": "你正在删除<highlight>恢复短语</highlight>",
  "account.recoveryPhrase.remove.import.description": "你一次只能存储一个恢复短语。要继续导入新的钱包，你需要从此设备中删除当前的恢复短语和任何关联的钱包。",
  "account.recoveryPhrase.remove.initial.description": "这将从该设备中删除你的钱包以及恢复短语。",
  "account.recoveryPhrase.remove.initial.title": "你正在删除 <highlight>{{walletName}}</highlight>",
  "account.recoveryPhrase.remove.mnemonic.description": "它与 {{walletName}} 共享相同的恢复短语。在删除所有剩余的钱包之前，你的恢复短语会被存储在你设备里。",
  "account.recoveryPhrase.subtitle.import": "你的恢复短语只会存储在你的本地设备上。",
  "account.recoveryPhrase.subtitle.restoring": "在下面输入你的恢复短语，或尝试再次搜索备份。",
  "account.recoveryPhrase.title.import": "输入你的恢复短语",
  "account.recoveryPhrase.title.restoring": "未找到备份",
  "account.wallet.action.copy": "复制钱包地址",
  "account.wallet.action.report": "报告简介",
  "account.wallet.action.settings": "钱包设定",
  "account.wallet.action.viewExplorer": "查看 {{blockExplorerName}}",
  "account.wallet.button.add": "添加钱包",
  "account.wallet.button.addViewOnly": "添加仅查看的钱包",
  "account.wallet.button.create": "创建一个新钱包",
  "account.wallet.button.import": "导入新钱包",
  "account.wallet.button.manage": "管理钱包",
  "account.wallet.button.remove": "删除钱包",
  "account.wallet.button.restore": "恢复钱包",
  "account.wallet.button.watch": "添加仅查看钱包",
  "account.wallet.create.placeholder": "钱包 {{index}}",
  "account.wallet.edit.label.input.placeholder": "钱包标签",
  "account.wallet.header.button.disabled.title": "编辑个人资料",
  "account.wallet.header.button.title": "编辑标签",
  "account.wallet.header.other": "你的其他钱包",
  "account.wallet.header.viewOnly": "仅查看钱包",
  "account.wallet.menu.copy.title": "复制钱包地址",
  "account.wallet.menu.edit.title": "编辑标签",
  "account.wallet.menu.remove.title": "删除钱包",
  "account.wallet.remove.check": "我备份了我的恢复短语，并了解如果我未能这样做，Uniswap Labs 无法帮助我恢复钱包。",
  "account.wallet.remove.title": "删除 {{name}}",
  "account.wallet.remove.viewOnly": "你始终可以通过输入钱包地址来添加仅返回查看的钱包。",
  "account.wallet.restore.description": "因为你使用的是新设备，你需要重新导入恢复短语。",
  "account.wallet.select.error": "无法加载地址",
  "account.wallet.select.loading.subtitle": "你的钱包将显示在下面。",
  "account.wallet.select.loading.title": "寻找钱包",
  "account.wallet.select.title_one_one": "找到一个钱包",
  "account.wallet.select.title_one_other": "选择要导入的钱包",
  "account.wallet.viewOnly.button": "导入钱包",
  "account.wallet.viewOnly.description": "要交换、购买、发送和接收代币，您需要导入此钱包的恢复短语。",
  "account.wallet.viewOnly.title": "这是一个仅查看钱包",
  "account.wallet.watch.error.alreadyImported": "该地址已导入",
  "account.wallet.watch.error.notFound": "找不到地址",
  "account.wallet.watch.error.smartContract": "这地址是个智能合约",
  "account.wallet.watch.message": "添加仅供查看的钱包可让您试用该应用程序或跟踪钱包。您将无法交换或发送资金。",
  "account.wallet.watch.placeholder": "ENS 或地址",
  "account.wallet.watch.title": "输入钱包地址",
  "common.button.accept": "接受",
  "common.button.back": "返回",
  "common.button.buy": "买入",
  "common.button.cancel": "取消",
  "common.button.checkin": "报到",
  "common.button.close": "关闭",
  "common.button.confirm": "确认",
  "common.button.connect": "连接",
  "common.button.continue": "继续",
  "common.button.copied": "已复制",
  "common.button.copy": "复制",
  "common.button.create": "创造",
  "common.button.delete": "删除",
  "common.button.disconnect": "断开",
  "common.button.dismiss": "关闭",
  "common.button.done": "完成",
  "common.button.enable": "开启",
  "common.button.goBack": "回去",
  "common.button.hide": "隐藏",
  "common.button.later": "稍后再说",
  "common.button.learn": "了解更多",
  "common.button.next": "下一个",
  "common.button.notNow": "稍后再说",
  "common.button.ok": "好的",
  "common.button.paste": "粘贴",
  "common.button.pay": "支付",
  "common.button.receive": "接收",
  "common.button.remove": "删除",
  "common.button.restore": "恢复",
  "common.button.retry": "重试",
  "common.button.review": "预览",
  "common.button.save": "保存",
  "common.button.scrollDown": "向下滚动",
  "common.button.sell": "卖出",
  "common.button.send": "发送",
  "common.button.setup": "设置",
  "common.button.share": "分享",
  "common.button.show": "展示",
  "common.button.sign": "签名",
  "common.button.skip": "跳过",
  "common.button.swap": "兑换",
  "common.button.tryAgain": "再试一次",
  "common.button.understand": "我明白",
  "common.button.view": "显示",
  "common.card.error.description": "出了些问题",
  "common.card.error.title": "哎呀！出了些问题。",
  "common.endAdornment": "和",
  "common.error.general": "出了些问题。",
  "common.input.password.confirm": "确认密码",
  "common.input.password.error.mismatch": "密码不匹配",
  "common.input.password.error.weak": "此密码太弱",
  "common.input.password.new": "新密码",
  "common.input.password.placeholder": "密码",
  "common.input.password.strength.medium": "中",
  "common.input.password.strength.strong": "强度",
  "common.input.password.strength.weak": "虚弱的",
  "common.input.search": "搜索",
  "common.longText.button.less": "显示更少",
  "common.longText.button.more": "显示更多",
  "common.navigation.settings": "设置",
  "common.navigation.systemSettings": "设置",
  "common.text.connected": "已连接",
  "common.text.disconnected": "已断开连接",
  "common.text.error": "错误",
  "common.text.notAvailable": "不适用",
  "common.text.unknown": "未知",
  "currency.aud": "澳元",
  "currency.brl": "巴西雷亚尔",
  "currency.cad": "加拿大元",
  "currency.cny": "人民币",
  "currency.eur": "欧元",
  "currency.gbp": "英镑",
  "currency.hkd": "港元",
  "currency.idr": "印尼盾",
  "currency.inr": "印度卢比",
  "currency.jpy": "日圆",
  "currency.ngn": "尼日利亚奈拉",
  "currency.pkr": "巴基斯坦卢比",
  "currency.rub": "俄罗斯卢布",
  "currency.sgd": "新加坡元",
  "currency.thb": "泰铢",
  "currency.try": "土耳其里拉",
  "currency.uah": "乌克兰格里夫纳",
  "currency.usd": "美国美元",
  "currency.vnd": "越南盾",
  "dapp.request.approve.action": "批准",
  "dapp.request.approve.fallbackTitle": "批准消费代币",
  "dapp.request.approve.helptext": "允许该网站访问您的钱包并使用该代币。",
  "dapp.request.approve.label": "钱包",
  "dapp.request.approve.title": "批准支出 {{tokenSymbol}}",
  "dapp.request.base.requestCounter": "{{currentRequest}}{{totalRequests}}",
  "dapp.request.base.title": "确认交易",
  "dapp.request.connect.helptext": "允许该网站查看您的钱包地址、余额并请求交易批准。",
  "dapp.request.connect.title": "连接到网站",
  "dapp.request.fallback.calldata.label": "数据",
  "dapp.request.fallback.function.label": "函数",
  "dapp.request.fallback.recipient.label": "接受者",
  "dapp.request.fallback.sending.label": "发送",
  "dapp.request.permit2.description": "Permit2 管理多个 dapp 的代币批准。",
  "dapp.request.permit2.header": "签到许可证2",
  "dapp.request.signature.containsUnrenderableCharacters": "此邮件包含无法呈现的字符。请确保您信任此网站。",
  "dapp.request.signature.error.712-spec-compliance": "SignTypedDataRequestContent 收到的签名数据不符合 EIP-712 规范。",
  "dapp.request.signature.header": "签名请求",
  "dapp.request.signature.toggleDataView.raw": "查看原始数据",
  "dapp.request.signature.toggleDataView.readable": "查看原始数据",
  "dapp.request.warning.notActive.message": "确保它是正确的",
  "dapp.request.warning.notActive.title": "这不是你的活跃钱包",
  "emptyTokenCard.description": "购买或将代币转移到此钱包即可开始使用",
  "emptyTokenCard.title": "暂时还没有代币",
  "errors.crash.message": "出了些问题",
  "errors.crash.restart": "重新启动APP",
  "errors.crash.title": "呃哦！",
  "explore.search.action.clear": "全部清除",
  "explore.search.action.viewEtherscan": "查看 {{blockExplorerName}}",
  "explore.search.empty.full": "未找到 <highlight>“{{searchQuery}}”的结果</highlight>",
  "explore.search.error": "无法加载搜索结果",
  "explore.search.label.ownedBy": "拥有者 {{ownerAddress}}",
  "explore.search.placeholder": "搜索代币和钱包",
  "explore.search.section.nft": "NFT 合集",
  "explore.search.section.popularNFT": "热门 NFT 合集",
  "explore.search.section.popularTokens": "热门代币",
  "explore.search.section.recent": "最近的搜索",
  "explore.search.section.suggestedWallets": "推荐钱包",
  "explore.search.section.tokens": "代币",
  "explore.search.section.wallets": "钱包",
  "explore.tokens.error": "无法加载代币",
  "explore.tokens.favorite.action.add": "收藏代币",
  "explore.tokens.favorite.action.edit": "编辑收藏",
  "explore.tokens.favorite.action.remove": "去掉收藏",
  "explore.tokens.favorite.title.default": "收藏代币",
  "explore.tokens.favorite.title.edit": "编辑代币收藏",
  "explore.tokens.metadata.marketCap": "{{number}} MCap",
  "explore.tokens.metadata.totalValueLocked": "{{number}} 总锁仓量",
  "explore.tokens.metadata.volume": "{{number}} 卷",
  "explore.tokens.sort.label.marketCap": "市值",
  "explore.tokens.sort.label.priceDecrease": "价格下降",
  "explore.tokens.sort.label.priceIncrease": "价格上涨",
  "explore.tokens.sort.label.totalValueLocked": "总锁仓量",
  "explore.tokens.sort.label.volume": "交易量",
  "explore.tokens.sort.option.marketCap": "市值",
  "explore.tokens.sort.option.priceDecrease": "价格下降（24小时）",
  "explore.tokens.sort.option.priceIncrease": "价格上涨（24小时）",
  "explore.tokens.sort.option.totalValueLocked": "Uniswap 锁仓总价值",
  "explore.tokens.sort.option.volume": "Uniswap 交易量（24小时）",
  "explore.tokens.top.title": "热门代币",
  "explore.wallets.favorite.action.add": "收藏钱包",
  "explore.wallets.favorite.action.edit": "编辑收藏",
  "explore.wallets.favorite.action.remove": "去掉收藏",
  "explore.wallets.favorite.title.default": "收藏钱包",
  "explore.wallets.favorite.title.edit": "编辑钱包收藏",
  "extension.connection.networks": "网络",
  "extension.connection.popup": "您的钱包未连接到此网站。请查找“连接钱包”或“登录”按钮。",
  "extension.connection.popup.trouble": "连接有问题？",
  "extension.connection.popupWithButton": "您的钱包未连接到此网站。",
  "extension.connection.titleConnected": "已连接",
  "extension.connection.titleNotConnected": "未连接",
  "extension.lock.button.forgot": "忘记密码？",
  "extension.lock.button.reset": "重置钱包",
  "extension.lock.button.submit": "开锁",
  "extension.lock.password.error": "密码错误。再试一次",
  "extension.lock.password.reset.initial.description": "Uniswap 无法帮助您恢复密码。您需要重新输入 12 个字的恢复短语来重置钱包。",
  "extension.lock.password.reset.initial.help": "我在哪里可以找到我的恢复短语？",
  "extension.lock.password.reset.initial.title": "忘记密码",
  "extension.lock.password.reset.resetting.description": "按照浏览器网页上的说明重置您的密码",
  "extension.lock.password.reset.resetting.title": "重置钱包",
  "extension.lock.password.reset.speedbump.description": "重置钱包前，请确保您有 12 个字的恢复短语。否则您将无法恢复资金。",
  "extension.lock.password.reset.speedbump.help": "我丢失了恢复短语",
  "extension.lock.password.reset.speedbump.title": "在继续之前",
  "extension.lock.subtitle": "输入密码解锁",
  "extension.lock.title": "欢迎回来",
  "extension.network.notSupported": "此网络尚不受支持。更多内容即将推出！",
  "extension.settings.password.enter.title": "输入当前密码",
  "extension.settings.password.error.wrong": "密码错误",
  "extension.settings.password.placeholder": "当前密码",
  "extension.warning.storage.button": "备份",
  "extension.warning.storage.message": "确保备份您的恢复短语，以防止无法访问您的钱包和资金。",
  "extension.warning.storage.title": "您的浏览器存储空间不足",
  "fiatOnRamp.button.chooseToken": "选择代币",
  "fiatOnRamp.button.continueCheckout": "继续结帐",
  "fiatOnRamp.checkout.button": "去结账",
  "fiatOnRamp.checkout.title": "结账时使用",
  "fiatOnRamp.connection.message": "将您连接至 {{serviceProvider}}",
  "fiatOnRamp.connection.quote": "买入 {{amount}} 价值 {{currencySymbol}}",
  "fiatOnRamp.connection.terms": "继续操作即表示您承认您将遵守 {{serviceProvider}}的服务条款和隐私政策（如适用）。",
  "fiatOnRamp.error.default": "出了些问题。",
  "fiatOnRamp.error.load": "无法加载要买入的代币",
  "fiatOnRamp.error.max": "最大 {{amount}}",
  "fiatOnRamp.error.min": "最低 {{amount}}",
  "fiatOnRamp.error.unavailable": "您所在的地区无法使用此项服务",
  "fiatOnRamp.error.unsupported": "不支持你的地区",
  "fiatOnRamp.error.usd": "只能以美元买入",
  "fiatOnRamp.quote.advice": "您将继续访问提供商的门户，查看与您的交易相关的费用。",
  "fiatOnRamp.quote.others": "其他的",
  "fiatOnRamp.quote.type.other": "其他选项",
  "fiatOnRamp.quote.type.recent": "最近使用过",
  "fiatOnRamp.region.placeholder": "按国家或地区搜索",
  "fiatOnRamp.region.title": "选择您的地区",
  "fiatOnRamp.summary.total": "{{cryptoAmount}} 兑换 {{fiatAmount}}",
  "forceUpgrade.action.confirm": "更新APP",
  "forceUpgrade.action.recoveryPhrase": "查看恢复短语",
  "forceUpgrade.description": "你使用的 Uniswap 钱包版本已过时，并且缺少关键升级。如果你不更新APP或没有写下恢复短语，你将无法访问你的资产。",
  "forceUpgrade.label.recoveryPhrase": "恢复短语",
  "forceUpgrade.title": "更新APP以继续",
  "home.activity.empty.button": "接收代币或 NFT",
  "home.activity.empty.description.default": "当你授权、交易或转让代币或 NFT 时，你的交易将显示在此处。",
  "home.activity.empty.description.external": "当这个钱包进行交易时，它们会出现在这里。",
  "home.activity.empty.title": "暂时没有动态",
  "home.activity.error.load": "无法加载动态",
  "home.activity.title": "动态",
  "home.banner.extension.confirm": "加入 Beta 版",
  "home.banner.extension.message": "率先在网页浏览器上试用 Uniswap 扩展程序",
  "home.banner.extension.title": "Uniswap 扩展就在这里",
  "home.banner.offline": "你处于离线模式",
  "home.extension.error": "加载帐户时出错",
  "home.feed.empty.description": "当你收藏的钱包进行交易时，它们会出现在此处。",
  "home.feed.empty.title": "暂时没有动态",
  "home.feed.error": "无法加载动态",
  "home.feed.title": "关注",
  "home.label.buy": "买入",
  "home.label.receive": "接收",
  "home.label.scan": "扫码",
  "home.label.send": "发送",
  "home.label.swap": "兑换",
  "home.modal.getExtension.step1": "1. 在计算机上访问 <highlight>uniswap.org/ext</highlight>",
  "home.modal.getExtension.step2": "2. 在 Chrome 浏览器上添加 Uniswap 扩展程序",
  "home.modal.getExtension.step3": "3. 输入您的用户名即可访问",
  "home.modal.getExtension.title": "加入 Uniswap 扩展 Beta 版",
  "home.nfts.title": "NFT",
  "home.tokens.empty.action.buy.description": "使用借记卡或银行账户购买加密货币。",
  "home.tokens.empty.action.buy.title": "使用卡购买加密货币",
  "home.tokens.empty.action.import.description": "开始兑换和发送之前请输入这个钱包的恢复短语",
  "home.tokens.empty.action.import.title": "导入钱包",
  "home.tokens.empty.action.receive.description": "通过从另一个钱包或帐户转移加密来为你的钱包添加资金.",
  "home.tokens.empty.action.receive.title": "接收加密货币",
  "home.tokens.empty.description": "当此钱包买入或接收代币时，它们会出现在此处。",
  "home.tokens.empty.title": "暂时还没有代币",
  "home.tokens.error.fetch": "无法获取代币余额",
  "home.tokens.error.load": "无法加载代币余额",
  "home.tokens.title": "代币",
  "home.upsell.receive.cta": "来自帐户",
  "home.upsell.receive.description": "通过从另一个钱包或帐户转移加密来为你的钱包添加资金",
  "home.upsell.receive.title": "接收加密货币",
  "home.warning.viewOnly": "这是一个仅查看的钱包",
  "language.chineseSimplified": "简体中文",
  "language.chineseTraditional": "繁体中文",
  "language.dutch": "荷兰语",
  "language.english": "英语",
  "language.french": "法语",
  "language.hindi": "印地语",
  "language.indonesian": "印尼语",
  "language.japanese": "日语",
  "language.malay": "马来语",
  "language.portuguese": "葡萄牙语",
  "language.russian": "俄语",
  "language.spanishLatam": "西班牙语（拉丁美洲）",
  "language.spanishSpain": "西班牙语（西班牙）",
  "language.spanishUs": "西班牙语（美国）",
  "language.thai": "泰语",
  "language.turkish": "土耳其语",
  "language.ukrainian": "乌克兰语",
  "language.urdu": "乌尔都语",
  "language.vietnamese": "越南语",
  "notification.assetVisibility.hidden": "{{assetName}} 隐藏",
  "notification.assetVisibility.unhidden": "{{assetName}} 显示",
  "notification.copied.address": "地址已复制",
  "notification.copied.calldata": "已复制通话数据",
  "notification.copied.contractAddress": "复制合约地址",
  "notification.copied.failed": "复制到剪贴板失败",
  "notification.copied.image": "图像已复制",
  "notification.copied.nftUrl": "已复制 NFT URL",
  "notification.copied.tokenUrl": "令牌 URL 已复制",
  "notification.copied.transactionId": "交易 ID 已复制",
  "notification.countryChange": "切换到 {{countryName}}",
  "notification.network.changed": "切换到 {{network}}",
  "notification.restore.success": "钱包已恢复了",
  "notification.send.network": "发送至 {{network}}",
  "notification.swap.network": "{{network}} 上兑换",
  "notification.swap.pending.swap": "兑换待定",
  "notification.swap.pending.unwrap": "待拆封",
  "notification.swap.pending.wrap": "待封装",
  "notification.transaction.approve.canceled": "已取消 {{currencySymbol}} 授权。",
  "notification.transaction.approve.fail": "失败授权 {{currencySymbol}} 与 {{address}} 一起使用",
  "notification.transaction.approve.success": "授权 {{currencySymbol}} 与 {{address}} 一起使用。",
  "notification.transaction.pending": "交易待处理",
  "notification.transaction.swap.canceled": "已取消兑换 {{inputCurrencySymbol}}-{{outputCurrencySymbol}}。",
  "notification.transaction.swap.fail": "兑换 {{inputCurrencyAmountWithSymbol}} 为 {{outputCurrencyAmountWithSymbol}} 失败",
  "notification.transaction.swap.success": "{{inputCurrencyAmountWithSymbol}} 已兑换成 {{outputCurrencyAmountWithSymbol}}",
  "notification.transaction.transfer.canceled": "已取消发送 {{tokenNameOrAddress}} 。",
  "notification.transaction.transfer.fail": "失败发送 {{tokenNameOrAddress}} 到 {{walletNameOrAddress}}",
  "notification.transaction.transfer.received": "从 {{walletNameOrAddress}}接收 {{tokenNameOrAddress}}。",
  "notification.transaction.transfer.success": "发送 {{tokenNameOrAddress}} 到 {{walletNameOrAddress}}。",
  "notification.transaction.unknown.fail.full": "无法与 {{addressOrEnsName}}进行交易",
  "notification.transaction.unknown.fail.short": "交易失败",
  "notification.transaction.unknown.success.full": "与 {{addressOrEnsName}}进行交易",
  "notification.transaction.unknown.success.short": "交易确认",
  "notification.transaction.unwrap.canceled": "已取消 {{inputCurrencySymbol}} 次拆封。",
  "notification.transaction.unwrap.fail": "拆封 {{inputCurrencyAmountWithSymbol}} 失败",
  "notification.transaction.unwrap.success": "拆封 {{inputCurrencyAmountWithSymbol}} 并接收 {{outputCurrencyAmountWithSymbol}}。",
  "notification.transaction.wrap.canceled": "已取消 {{inputCurrencySymbol}} 封装。",
  "notification.transaction.wrap.fail": "封装 {{inputCurrencyAmountWithSymbol}} 失败",
  "notification.transaction.wrap.success": "封装 {{inputCurrencyAmountWithSymbol}} 并接收 {{outputCurrencyAmountWithSymbol}}。",
  "notification.transfer.pending": "发送待处理",
  "notification.walletConnect.confirmed": "{{dappName}} 上确认交易",
  "notification.walletConnect.connected": "已连接",
  "notification.walletConnect.disconnected": "已断开连接",
  "notification.walletConnect.failed": "与 {{dappName}} 交易失败",
  "notification.walletConnect.networkChanged.full": "切换到 {{networkName}}",
  "notification.walletConnect.networkChanged.short": "切换网络",
  "notifications.scantastic.subtitle": "继续使用 Uniswap 扩展",
  "notifications.scantastic.title": "成功!",
  "onboarding.backup.manual.banner": "最好将其写在纸上并将其存储在安全的地方或安全的密码管理器中。",
  "onboarding.backup.manual.placeholder": "悄悄话",
  "onboarding.backup.manual.progress": "{{completedStepsCount}}/{{totalStepsCount}} 已完成",
  "onboarding.backup.manual.selectedWordPlaceholder": "选择单词",
  "onboarding.backup.manual.subtitle_one": "您的恢复短语中的 <highlight/>{{count}}</highlight/> 单词是什么？",
  "onboarding.backup.manual.subtitle_two": "您的恢复短语中的 <highlight/>{{count}}</highlight/> 单词是什么？",
  "onboarding.backup.manual.subtitle_few": "您的恢复短语中的 <highlight/>{{count}}</highlight/> 单词是什么？",
  "onboarding.backup.manual.subtitle_other": "您的恢复短语中的 <highlight/>{{count}}</highlight/> 单词是什么？",
  "onboarding.backup.manual.title": "让我们确保您已正确记录",
  "onboarding.backup.option.cloud.description": "使用安全密码加密你的恢复短语",
  "onboarding.backup.option.cloud.title": "{{cloudProviderName}} 备份",
  "onboarding.backup.option.manual.description": "写下您的恢复短语并将其存储在安全的位置",
  "onboarding.backup.option.manual.title": "手动备份",
  "onboarding.backup.subtitle": "如果你删除 APP 或丢失手机，备份可以用来恢复你的钱包",
  "onboarding.backup.title.existing": "备份你的钱包",
  "onboarding.backup.title.new": "选择备份方法",
  "onboarding.backup.view.disclaimer": "我了解如果我丢失了恢复短语，Uniswap Labs 无法帮助我恢复它",
  "onboarding.backup.view.subtitle.write": "在继续之前请仔细阅读以下内容",
  "onboarding.backup.view.title": "保存您的恢复短语",
  "onboarding.backup.view.warning.message1": "此恢复短语可让您完全访问您的钱包和资金",
  "onboarding.backup.view.warning.message2": "写下来并将其保存在安全的地方",
  "onboarding.backup.view.warning.message3": "私下查看此内容，<u>请勿与任何人分享</u>",
  "onboarding.cloud.confirm.description": "这密码能帮助恢复你的钱包。请务必保管好它。",
  "onboarding.cloud.confirm.title": "确认你的备份密码",
  "onboarding.cloud.createPassword.description": "您需要输入此密码才能恢复您的钱包。",
  "onboarding.cloud.createPassword.title": "创建你的备份密码",
  "onboarding.complete.button": "打开 Uniswap 扩展",
  "onboarding.complete.description": "您的钱包已准备好发送和接收加密货币。使用以下快捷方式打开 Uniswap 扩展程序。",
  "onboarding.complete.go_to_uniswap": "前往 Uniswap Web 应用程序",
  "onboarding.complete.pin.description": "单击工具栏中的拼图图标，然后在列表中找到 Uniswap 钱包",
  "onboarding.complete.pin.title": "固定 Uniswap 扩展",
  "onboarding.complete.title": "一切就绪",
  "onboarding.extension.connectMobile.button": "从您的手机导入",
  "onboarding.extension.connectMobile.title": "有 Uniswap 应用程序吗？",
  "onboarding.extension.getOnTheBetaWaitlist.subtitle": "下载移动应用程序以获取用户名",
  "onboarding.extension.getOnTheBetaWaitlist.title": "加入 Beta 版候补名单",
  "onboarding.extension.password.subtitle": "您需要它来解锁您的钱包并访问您的恢复短语",
  "onboarding.extension.password.title.default": "创建密码",
  "onboarding.extension.password.title.reset": "重置你的密码",
  "onboarding.import.error.invalidWords_one": "1 个单词无效或拼写错误",
  "onboarding.import.error.invalidWords_other": "{{count}} 单词无效或拼写错误",
  "onboarding.import.method.import.message": "输入另一个加密钱包中的恢复短语",
  "onboarding.import.method.import.title": "导入钱包",
  "onboarding.import.method.restore.message.android": "把备份的钱包添加到你的 Google Drive 账户",
  "onboarding.import.method.restore.message.ios": "把备份的钱包添加到你的 iCloud 账户",
  "onboarding.import.method.restore.title": "恢复钱包",
  "onboarding.import.onDeviceRecovery.other_options": "创建或导入不同的钱包",
  "onboarding.import.onDeviceRecovery.other_options.label": "以上任何一项都不需要吗？",
  "onboarding.import.onDeviceRecovery.subtitle": "选择您想要重新登录的钱包。",
  "onboarding.import.onDeviceRecovery.title": "欢迎回来 Uniswap",
  "onboarding.import.onDeviceRecovery.wallet.button": "查看恢复短语",
  "onboarding.import.onDeviceRecovery.wallet.count_one": "+1 其他钱包",
  "onboarding.import.onDeviceRecovery.wallet.count_other": "+{{count}} 其他钱包",
  "onboarding.import.onDeviceRecovery.warning.caption": "仅当您备份了所有这些钱包后才可以继续。如果您想恢复它们，您将需要它们的恢复短语或云备份凭据。",
  "onboarding.import.onDeviceRecovery.warning.title": "你确定吗？",
  "onboarding.import.title": "选择您想要添加钱包的方式",
  "onboarding.importMnemonic.button.default": "我的恢复短语是 12 个单词",
  "onboarding.importMnemonic.button.longPhrase": "我的恢复短语超过 12 个单词",
  "onboarding.importMnemonic.error.invalidPhrase": "您输入的短语无效",
  "onboarding.importMnemonic.subtitle": "输入或粘贴 12 或 字的恢复短语",
  "onboarding.importMnemonic.title": "输入你的恢复短语",
  "onboarding.intro.alreadyComplete.subtitle": "要创建更多钱包，请在扩展程序弹出窗口中打开帐户切换器，或重新安装扩展程序以重新开始",
  "onboarding.intro.alreadyComplete.title": "你已经完成入职",
  "onboarding.intro.button.alreadyHave": "我已经有钱包了",
  "onboarding.intro.title": "欢迎来到<></> Uniswap 钱包",
  "onboarding.introBetaWaitlist.button.checkEligibility": "检查资格",
  "onboarding.introBetaWaitlist.button.letsGo": "我们走吧",
  "onboarding.introBetaWaitlist.checkEligibilityInstructions": "在下面输入您的 <highlight>uni.eth</highlight> 用户名，以检查您是否有资格参加 Beta 测试。",
  "onboarding.introBetaWaitlist.eligible.tagline": "欢迎使用 Beta 版 — — 您是首批试用 Uniswap 扩展程序的用户之一。",
  "onboarding.introBetaWaitlist.eligible.title": "您已退出候补名单！",
  "onboarding.introBetaWaitlist.ineligibleExplanation": "您仍在候补名单中。当您符合资格时，我们会在 Uniswap 移动应用中通知您！",
  "onboarding.introBetaWaitlist.unitagPlaceholder": "用户名",
  "onboarding.landing.button.add": "添加已有钱包",
  "onboarding.landing.button.create": "创建一个新钱包",
  "onboarding.notification.permission.message": "要接收通知，请在设备设置中开启 Uniswap 钱包的通知。",
  "onboarding.notification.permission.title": "通知权限",
  "onboarding.notification.subtitle": "当你的兑换和授发送完成时收到实时通知。",
  "onboarding.notification.title": "开启推送通知",
  "onboarding.recoveryPhrase.confirm.subtitle.combined": "确认您的恢复短语。按顺序选择缺失的单词。",
  "onboarding.recoveryPhrase.confirm.subtitle.default": "按顺序选择缺少的单词。",
  "onboarding.recoveryPhrase.confirm.title": "确认你的恢复短语",
  "onboarding.recoveryPhrase.view.subtitle": "您可以随时在设置中检查这一点。",
  "onboarding.recoveryPhrase.view.title": "按顺序写下你的恢复短语",
  "onboarding.recoveryPhrase.warning.final.button": "我准备好了",
  "onboarding.recoveryPhrase.warning.final.message": "您的恢复短语可以让您（以及拥有它的任何人）访问您的资金。请务必保守秘密。",
  "onboarding.recoveryPhrase.warning.final.title": "在私密的地方操作这一步",
  "onboarding.recoveryPhrase.warning.screenshot.message": "任何有权访问你照片的人都可以访问你的钱包。我们建议写下你的恢复短语。",
  "onboarding.recoveryPhrase.warning.screenshot.title": "屏幕截图不安全",
  "onboarding.resetPassword.complete.safety": "了解有关钱包安全的更多信息",
  "onboarding.resetPassword.complete.subtitle": "使用您的新密码解锁您的钱包。",
  "onboarding.resetPassword.complete.title": "重设密码",
  "onboarding.scan.button": "使用 Uniswap 应用程序扫描",
  "onboarding.scan.error": "抱歉，我们目前无法加载二维码。请尝试其他登录方法。",
  "onboarding.scan.otp.error": "您提交的代码不正确，或者提交时出错。请再试一次。",
  "onboarding.scan.otp.failed": "失败尝试： {{number}}",
  "onboarding.scan.otp.subtitle": "检查您的 Uniswap 移动应用程序中的 6 字符代码",
  "onboarding.scan.otp.title": "输入一次性代码",
  "onboarding.scan.subtitle": "使用 Uniswap 移动应用程序扫描二维码，开始导入您的钱包。",
  "onboarding.scan.title": "从应用程序导入钱包",
  "onboarding.security.alert.biometrics.message.android": "要使用生物识别，请先在设置中进行设置",
  "onboarding.security.alert.biometrics.message.ios": "要使用 {{biometricsMethod}}，请在系统设置中允许访问",
  "onboarding.security.alert.biometrics.title.android": "生物识别功能已禁用",
  "onboarding.security.alert.biometrics.title.ios": "{{biometricsMethod}} 已禁用",
  "onboarding.security.button.confirm.android": "启用生物识别",
  "onboarding.security.button.confirm.ios": "启用 {{biometricsMethod}}",
  "onboarding.security.button.setup": "设置",
  "onboarding.security.subtitle.android": "通过要求使用生物识别技术来发送交易，增加额外的安全性。",
  "onboarding.security.subtitle.ios": "{{biometricsMethod}} 让你的交易更加安全",
  "onboarding.security.title": "保护你的钱包",
  "onboarding.selectWallets.error": "无法加载地址",
  "onboarding.selectWallets.title.default": "选择要导入的钱包",
  "onboarding.selectWallets.title.error": "导入钱包时出错",
  "onboarding.termsOfService": "继续，即表示我同意<highlightTerms> 服务条款 </highlightTerms>并同意<highlightPrivacy> 隐私政策</highlightPrivacy>",
  "onboarding.tooltip.recoveryPhrase.trigger": "什么是恢复短语？",
  "onboarding.wallet.continue": "保护你的钱包",
  "onboarding.wallet.defaultName": "钱包 {{number}}",
  "onboarding.wallet.description.full": "这是您的代币、NFT 和所有交易的个人空间。完成设置以确保您的资金安全。",
  "onboarding.wallet.title": "欢迎使用你的新钱包",
  "qrScanner.button.connections_one": "已连接 1 个APP",
  "qrScanner.button.connections_other": "已连接 {{count}} 个APP",
  "qrScanner.error.camera.message": "请在系统设置中允许相机访问",
  "qrScanner.error.camera.title": "相机已禁用",
  "qrScanner.error.none": "未找到二维码",
  "qrScanner.recipient.action.scan": "扫二维码",
  "qrScanner.recipient.action.show": "显示我的二维码",
  "qrScanner.recipient.error.message": "请确认你扫的是以太坊地址二维码之后再重试。",
  "qrScanner.recipient.error.title": "二维码无效",
  "qrScanner.recipient.input.placeholder": "搜索 ENS 或地址",
  "qrScanner.recipient.label.send": "发送",
  "qrScanner.recipient.results.empty": "未找到结果",
  "qrScanner.recipient.results.error": "你输入的地址不存在或拼写错误。",
  "qrScanner.request.message.unavailable": "没有找到消息。",
  "qrScanner.request.method.default": "来自 {{dappNameOrUrl}}的请求",
  "qrScanner.request.method.signature": "来自 {{dappNameOrUrl}} 的签名请求",
  "qrScanner.request.method.transaction": "来自 {{dappNameOrUrl}}的交易请求",
  "qrScanner.request.withAmount": "允许 {{dappName}} 使用最多<highlight> {{amount}} </highlight>{{currencySymbol}}？",
  "qrScanner.request.withoutAmount": "允许 {{dappName}} 使用你的 {{currencySymbol}}吗？",
  "qrScanner.status.connecting": "正在连接...",
  "qrScanner.status.loading": "加载中...",
  "qrScanner.title": "扫二维码",
  "qrScanner.wallet.title": "您可以在以太坊、Polygon、Arbitrum、Optimism、Base、Zora、Avalanche、Celo、Blast 和 BNB Chain 上接收代币和 NFT。",
  "scantastic.code.expired": "已过期",
  "scantastic.code.subtitle": "在 Uniswap 扩展中输入此代码。您的恢复短语将被安全加密和传输。",
  "scantastic.code.timeRemaining.shorthand.hours": "{{hours}}h {{minutes}}m {{seconds}}s 中的新代码",
  "scantastic.code.timeRemaining.shorthand.minutes": "{{minutes}}m {{seconds}}s 中的新代码",
  "scantastic.code.timeRemaining.shorthand.seconds": "{{seconds}}中的新代码",
  "scantastic.code.title": "Uniswap 一次性代码",
  "scantastic.confirmation.button.continue": "是的，继续",
  "scantastic.confirmation.label.browser": "浏览器",
  "scantastic.confirmation.label.device": "设备",
  "scantastic.confirmation.subtitle": "仅当您在受信任的设备上扫描来自 Uniswap Extension 的二维码时才可以继续。",
  "scantastic.confirmation.title": "您想导入您的钱包吗？",
  "scantastic.confirmation.warning": "警惕冒充 Uniswap 的网站和应用程序。否则您的钱包可能会受到损害。",
  "scantastic.error.encryption": "无法准备种子短语。",
  "scantastic.error.noCode": "未收到 OTP。请重试。",
  "scantastic.error.timeout.message": "再次扫描 Uniswap Extension 上的二维码以继续同步您的钱包。",
  "scantastic.error.timeout.title": "您的连接超时",
  "scantastic.modal.notOnWaitlist.message": "为了获得 Uniswap Extension Beta 的资格，请通过申请 uni.eth 用户名加入候补名单",
  "scantastic.modal.notOnWaitlist.title": "您不在候补名单上",
  "scantastic.modal.onWaitlist.message": "当您有资格加入 Uniswap Extension Beta 时，我们会在应用程序中通知您。",
  "scantastic.modal.onWaitlist.title": "您仍在候补名单上",
  "send.button.review": "预览",
  "send.button.send": "发送",
  "send.gas.error.title": "不适用",
  "send.gas.networkCost.title": "网络费用",
  "send.input.token.balance.title": "余额： {{balance}} {{symbol}}",
  "send.recipient.previous_one": "1 次先前转会",
  "send.recipient.previous_other": "之前 {{count}} 次发送",
  "send.recipient.section.favorite": "收藏钱包",
  "send.recipient.section.recent": "最近",
  "send.recipient.section.search": "搜索结果",
  "send.recipient.section.viewOnly": "仅查看钱包",
  "send.recipient.section.yours": "你的钱包",
  "send.recipient.warning.viewOnly.message": "仅当您有恢复短语或知道钱包的所有者时，才向该钱包发送资金。",
  "send.recipient.warning.viewOnly.title": "您将其作为仅供查看的钱包",
  "send.recipientSelect.search.empty.message": "当你将代币发送到钱包地址时，它们将显示在这里",
  "send.recipientSelect.search.empty.title": "没有保存钱包",
  "send.recipientSelect.title": "接受者",
  "send.review.input.tokenAmount.title": "{{currencyAmount}}{{currencySymbol}}",
  "send.review.modal.title": "您正在发送",
  "send.review.summary.button.title": "确认发送",
  "send.review.summary.sending": "发送",
  "send.review.summary.to": "接受者",
  "send.search.empty.subtitle": "你输入的地址不存在或拼写错误。",
  "send.search.empty.title": "未找到结果",
  "send.search.placeholder": "搜索 ENS 或地址",
  "send.status.fail.description": "请记住，如果发送失败，仍然会收取网络费用。",
  "send.status.failed.title": "发送失败",
  "send.status.inProgress.description": "交易完成后我们会通知你。",
  "send.status.inProgress.title": "发送",
  "send.status.success.description": "你发送了 {{currencyAmount}}{{tokenName}}{{fiatValue}} 至 {{recipient}}。",
  "send.status.success.title": "发送成功",
  "send.title": "发送",
  "send.warning.blocked.default": "该钱包已被屏蔽",
  "send.warning.blocked.modal.message": "该地址在 Uniswap 钱包上被屏蔽，因为它与一项或多项被屏蔽的活动相关。 如果你认为这是一个错误，请发送电子邮件至compliance@uniswap.org。",
  "send.warning.blocked.modal.title": "被屏蔽的地址",
  "send.warning.blocked.recipient": "收件人钱包被屏蔽",
  "send.warning.erc20.message": "您正在尝试将资金发送到代币地址。将加密货币发送到此类地址可能会导致资金永久丢失。",
  "send.warning.erc20.title": "这是一个代币地址",
  "send.warning.insufficientFunds.message": "自从你输入要发送的金额以来，你的余额已减少 {{currencySymbol}}",
  "send.warning.insufficientFunds.title": "不够 {{currencySymbol}}",
  "send.warning.modal.button.cta.blocking": "好的",
  "send.warning.modal.button.cta.cancel": "取消",
  "send.warning.modal.button.cta.confirm": "确认",
  "send.warning.newAddress.message": "你以前没有与这地址交易过。请确认地址是否正确。",
  "send.warning.newAddress.title": "新地址",
  "send.warning.restore": "恢复钱包即可发送",
  "send.warning.smartContract.message": "你即将将代币发送到一种特殊类型的地址——智能合约。仔细检查它是否是你打算发送到的地址。如果错误，你的代币可能会永远丢失。",
  "send.warning.smartContract.title": "这是钱包地址吗？",
  "send.warning.viewOnly.message": "你需要通过恢复短语导入此钱包才能发送资产。",
  "send.warning.viewOnly.title": "这是一个仅查看钱包",
  "setting.recoveryPhrase.account.show": "显示恢复短语",
  "setting.recoveryPhrase.action.hide": "隐藏恢复短语",
  "setting.recoveryPhrase.remove.button": "删除恢复短语",
  "setting.recoveryPhrase.remove.confirm.subtitle": "我了解如果我未能这样做，Uniswap Labs 无法帮助我找回钱包",
  "setting.recoveryPhrase.remove.confirm.title": "我保存了恢复短语",
  "setting.recoveryPhrase.remove.initial.subtitle": "确保您已保存恢复短语。否则您将无法使用您的资金",
  "setting.recoveryPhrase.remove.initial.title": "在继续之前",
  "setting.recoveryPhrase.remove.password.error": "密码错误。再试一次",
  "setting.recoveryPhrase.remove.password.input": "输入密码",
  "setting.recoveryPhrase.remove.subtitle": "输入您的密码以继续",
  "setting.recoveryPhrase.remove.title": "您正在删除恢复短语",
  "setting.recoveryPhrase.view.error": "密码错误，请重试",
  "setting.recoveryPhrase.view.warning.message1": "任何知道您的恢复短语的人都可以访问您的钱包和资金",
  "setting.recoveryPhrase.view.warning.message2": "私下查看此内容",
  "setting.recoveryPhrase.view.warning.message3": "不要与任何人分享此内容",
  "setting.recoveryPhrase.view.warning.message4": "永远不要输入任何网站或应用",
  "setting.recoveryPhrase.view.warning.title": "在继续之前",
  "setting.recoveryPhrase.warning.screenshot.message": "任何有权访问你照片的人都可以访问你的钱包。我们建议写下你的恢复短语。",
  "setting.recoveryPhrase.warning.screenshot.title": "屏幕截图不安全",
  "setting.recoveryPhrase.warning.view.message": "任何知道你的恢复短语的人都可以访问你的钱包和资金。",
  "setting.recoveryPhrase.warning.view.title": "在私密的地方查看",
  "settings.action.feedback": "分享反馈",
  "settings.action.help": "得到帮助",
  "settings.action.lock": "锁定钱包",
  "settings.action.privacy": "隐私政策",
  "settings.action.terms": "服务条款",
  "settings.footer": "充满爱意地制作， \nUniswap 团队🦄",
  "settings.screen.appearance.title": "显示",
  "settings.section.about": "其他",
  "settings.section.preferences": "优先",
  "settings.section.security": "安全",
  "settings.section.support": "客服",
  "settings.section.wallet.button.viewAll": "显示全部",
  "settings.section.wallet.button.viewLess": "显示更少",
  "settings.section.wallet.label.viewOnly": "仅查看",
  "settings.section.wallet.title": "钱包设定",
  "settings.setting.appearance.option.auto": "自动",
  "settings.setting.appearance.option.dark.subtitle": "一直使用深色主题",
  "settings.setting.appearance.option.dark.title": "深色主题",
  "settings.setting.appearance.option.device.subtitle": "默认为你设备的显示设置",
  "settings.setting.appearance.option.device.title": "设备设置",
  "settings.setting.appearance.option.light.subtitle": "一直使用浅色主题",
  "settings.setting.appearance.option.light.title": "浅色主题",
  "settings.setting.appearance.title": "显示",
  "settings.setting.backup.create.description": "设置密码会加密你的恢复短语备份。万一{{cloudProviderName}} 账号被泄漏，你的恢复短语任然得到保护",
  "settings.setting.backup.create.title": "返回至 {{cloudProviderName}}",
  "settings.setting.backup.delete.confirm.message": "由于这些钱包共享一个恢复短语，它还会删除下面这些钱包的备份",
  "settings.setting.backup.delete.confirm.title": "你确定吗？",
  "settings.setting.backup.delete.warning": "如果你删除 {{cloudProviderName}} 备份，你只能通过手动备份恢复短语来恢复钱包。如果你丢失恢复短语，Uniswap Labs 无法恢复你的钱包。",
  "settings.setting.backup.error.message.full": "无法将恢复短语备份到 {{cloudProviderName}}。请确保你已启用 {{cloudProviderName}} 并具有可用存储空间，然后重试。",
  "settings.setting.backup.error.message.short": "无法删除备份",
  "settings.setting.backup.error.title": "{{cloudProviderName}} 错误",
  "settings.setting.backup.modal.description": "你尚未将恢复短语备份到 {{cloudProviderName}}。这样，你只需在任何设备上登录 {{cloudProviderName}} 即可恢复你的钱包。",
  "settings.setting.backup.modal.title": "将恢复短语备份至 {{cloudProviderName}}？",
  "settings.setting.backup.password.disclaimer": "Uniswap Labs 不会存储您的密码，也无法恢复它，因此记住它至关重要。",
  "settings.setting.backup.password.error.mismatch": "密码不匹配",
  "settings.setting.backup.password.medium": "这是一个中等密码",
  "settings.setting.backup.password.placeholder.confirm": "确认密码",
  "settings.setting.backup.password.placeholder.create": "创建密码",
  "settings.setting.backup.password.strong": "这是一个强密码",
  "settings.setting.backup.password.weak": "这是一个弱密码",
  "settings.setting.backup.recoveryPhrase.label": "恢复短语",
  "settings.setting.backup.selected": "{{cloudProviderName}} 备份",
  "settings.setting.backup.status.action.delete": "删除备份",
  "settings.setting.backup.status.complete": "备份至 {{cloudProviderName}}",
  "settings.setting.backup.status.description": "如果将恢复短语备份至 {{cloudProviderName}}，随时能通过 {{cloudProviderName}} 账号恢复你的钱包。",
  "settings.setting.backup.status.inProgress": "备份至 {{cloudProviderName}}...",
  "settings.setting.backup.status.recoveryPhrase.backed": "已备份",
  "settings.setting.backup.status.title": "{{cloudProviderName}} 备份",
  "settings.setting.beta.tooltip": "即将推出",
  "settings.setting.biometrics.appAccess.subtitle.android": "需要生物识别技术才能打开应用程序",
  "settings.setting.biometrics.appAccess.subtitle.ios": "要求 {{biometricsMethod}} 打开APP",
  "settings.setting.biometrics.appAccess.title": "APP 访问",
  "settings.setting.biometrics.auth": "请验证",
  "settings.setting.biometrics.off.message.android": "生物识别目前处于关闭状态，你可以在系统设置中将其打开。",
  "settings.setting.biometrics.off.message.ios": "{{biometricsMethod}} 目前处于关闭状态，你可以在系统设置中将其打开。",
  "settings.setting.biometrics.off.title.android": "生物识别已关闭",
  "settings.setting.biometrics.off.title.ios": "未设置 {{biometricsMethod}}",
  "settings.setting.biometrics.title": "生物识别",
  "settings.setting.biometrics.transactions.subtitle.android": "需要生物识别技术才能进行交易",
  "settings.setting.biometrics.transactions.subtitle.ios": "要求 {{biometricsMethod}} 提交交易",
  "settings.setting.biometrics.transactions.title": "交易",
  "settings.setting.biometrics.unavailable.message.android": "你的设备上未设置生物识别。要使用生物识别，请先在设置中开启。",
  "settings.setting.biometrics.unavailable.message.ios": "你的设备上未设置 {{biometricsMethod}}。要使用 {{biometricsMethod}}，请先在设置中开启。",
  "settings.setting.biometrics.unavailable.title.android": "未设置生物识别技术",
  "settings.setting.biometrics.unavailable.title.ios": "{{biometricsMethod}} 未设置",
  "settings.setting.biometrics.warning.message.android": "如果你不开启生物识别，任何有权访问你设备的人都可以打开 Uniswap 钱包并进行交易。",
  "settings.setting.biometrics.warning.message.ios": "如果你不开启 {{biometricsMethod}}，任何有权访问你设备的人都可以打开 Uniswap 钱包并进行交易。",
  "settings.setting.biometrics.warning.title": "你确定吗？",
  "settings.setting.currency.title": "当地货币",
  "settings.setting.giveFeedback.title": "分享反馈",
  "settings.setting.helpCenter.title": "帮助中心",
  "settings.setting.language.button.navigate": "前往设置",
  "settings.setting.language.description.extension": "Uniswap 默认使用您的系统语言设置。要更改您的首选语言，请转到您的系统设置。",
  "settings.setting.language.description.mobile": "Uniswap 默认为您设备的语言设置。要更改您的首选语言，请转到设备设置中的“Uniswap”，然后点击“语言”.",
  "settings.setting.language.title": "语言",
  "settings.setting.password.title": "更改密码",
  "settings.setting.privacy.analytics.description": "我们使用匿名使用数据来增强您对 Uniswap Labs 产品的体验。禁用后，我们仅跟踪错误和基本用法。",
  "settings.setting.privacy.analytics.title": "允许分析",
  "settings.setting.privacy.title": "隐私",
  "settings.setting.recoveryPhrase.remove": "删除恢复短语",
  "settings.setting.recoveryPhrase.title": "恢复短语",
  "settings.setting.recoveryPhrase.view": "查看恢复短语",
  "settings.setting.smallBalances.title": "隐藏小额余额",
  "settings.setting.theme.title": "主题",
  "settings.setting.unknownTokens.title": "隐藏未知代币",
  "settings.setting.wallet.action.editLabel": "编辑标签",
  "settings.setting.wallet.action.editProfile": "编辑个人资料",
  "settings.setting.wallet.action.remove": "删除钱包",
  "settings.setting.wallet.connections.title": "管理连接",
  "settings.setting.wallet.editLabel.description": "标签不公开。它们存储在本地并且只有您可见。",
  "settings.setting.wallet.editLabel.save": "保存更改",
  "settings.setting.wallet.label": "昵称",
  "settings.setting.wallet.notifications.title": "通知",
  "settings.setting.wallet.preferences.title": "钱包設定",
  "settings.title": "设置",
  "settings.version": "版本 {{appVersion}}",
  "swap.button.max": "总余额",
  "swap.button.review": "预览",
  "swap.button.swap": "兑换",
  "swap.button.unwrap": "拆封",
  "swap.button.view": "查看交易",
  "swap.button.wrap": "封装",
  "swap.details.action.less": "显示更少",
  "swap.details.action.more": "显示更多",
  "swap.details.feeOnTransfer": "{{tokenSymbol}} 费",
  "swap.details.newQuote.input": "新输入价格",
  "swap.details.newQuote.output": "新输出价格",
  "swap.details.rate": "汇率",
  "swap.details.slippage": "滑点上限",
  "swap.details.uniswapFee": "费用",
  "swap.form.balance": "余额",
  "swap.form.header": "兑换",
  "swap.form.slippage": "{{slippageTolerancePercent}} 滑点",
  "swap.form.warning.output.fotFees": "由于代币费用为 {{fotCurrencySymbol}}，兑换金额只能使用输入字段输入",
  "swap.form.warning.output.fotFees.fallback": "由于代币费用，兑换金额只能使用输入字段输入",
  "swap.form.warning.restore": "恢复钱包以即可兑换",
  "swap.header.viewOnly": "仅查看",
  "swap.hold.swap": "长按可迅速兑换",
  "swap.hold.tip": "提示：按住即可即时交换",
  "swap.hold.unwrap": "长按可迅速拆封",
  "swap.hold.wrap": "长按可迅速封装",
  "swap.request.title.full": "兑换 {{inputCurrencySymbol}} → {{outputCurrencySymbol}}",
  "swap.request.title.short": "交换代币",
  "swap.review.summary": "预览兑换",
  "swap.settings.protection.description": "启用兑换保护后，你的以太坊交易将受到保护，减少被夹击攻击的风险。",
  "swap.settings.protection.subtitle.supported": "{{chainName}} 网络",
  "swap.settings.protection.subtitle.unavailable": "{{chainName}}上不可用",
  "swap.settings.protection.title": "兑换保护",
  "swap.settings.routingPreference.option.default.description": "Uniswap 客户端根据价格和网络成本选择最便宜的交易选项。",
  "swap.settings.routingPreference.option.default.title": "默认交易",
  "swap.settings.routingPreference.option.v2.title": "仅限 v2 池",
  "swap.settings.routingPreference.option.v3.title": "仅限 v3 池",
  "swap.settings.routingPreference.title": "交易期权",
  "swap.settings.slippage.control.auto": "自动",
  "swap.settings.slippage.control.title": "滑点上限",
  "swap.settings.slippage.description": "如果价格变化超过滑点，你的交易会被取消。",
  "swap.settings.slippage.input.message": "如果价格进一步下降，你的交易会被取消。",
  "swap.settings.slippage.input.receive.title": "至少接收",
  "swap.settings.slippage.output.message": "如果价格进一步下降，你的交易会被取消。",
  "swap.settings.slippage.output.spend.title": "最多花",
  "swap.settings.slippage.warning.max": "输入一个小于 {{maxSlippageTolerance}} 的值",
  "swap.settings.slippage.warning.message": "滑点可能过于高",
  "swap.settings.slippage.warning.min": "输入大于 0 的值",
  "swap.settings.title": "交换设置",
  "swap.slippage.settings.title": "滑点设置",
  "swap.warning.expectedFailure": "这笔交易预计会失败",
  "swap.warning.feeOnTransfer.message": "有些代币在买入或出售时会收取费用，该费用由代币发行者设定。 Uniswap 不会收取这些费用。",
  "swap.warning.feeOnTransfer.title": "为什么有额外费用？",
  "swap.warning.insufficientBalance.button": "不够 {{currencySymbol}}",
  "swap.warning.insufficientBalance.title": "你的 {{currencySymbol}} 余额不足",
  "swap.warning.insufficientGas.button": "不够 {{currencySymbol}}",
  "swap.warning.insufficientGas.cta.button": "购买 {{currencySymbol}}",
  "swap.warning.insufficientGas.cta.message": "你需要更多<highlight>{{currencySymbol}}</highlight>以支付本次交易的网络成本。",
  "swap.warning.insufficientGas.title": "你没有足够的 {{currencySymbol}} 来支付网络费用",
  "swap.warning.lowLiquidity.message": "目前这些代币之间没有足够的流动性来执行兑换。请稍后重试或选择其他代币。",
  "swap.warning.lowLiquidity.title": "流动性不足",
  "swap.warning.networkFee.highRelativeToValue": "网络费用超过您交易总价值的10％。",
  "swap.warning.networkFee.message": "这是在区块链上处理交易的成本。 Uniswap 不会收取这些费用。",
  "swap.warning.offline.message": "你可能已失去了互联网连接或网络可能出现了问题。请检查你的互联网连接。",
  "swap.warning.offline.title": "你离线了",
  "swap.warning.priceImpact.message": "由于目前可用的 {{outputCurrencySymbol}} 流动性量，你尝试兑换的 {{inputCurrencySymbol}} 数量越多，你将获得的 {{outputCurrencySymbol}} 就越少。",
  "swap.warning.priceImpact.title": "高价格影响 ({{priceImpactValue}})",
  "swap.warning.rateLimit.message": "请在几分钟后再试一次。",
  "swap.warning.rateLimit.title": "超过限速",
  "swap.warning.router.message": "你可能已失去连接或网络可能已关闭。如果问题仍然存在，请稍后重试。",
  "swap.warning.router.title": "此交易目前无法完成",
  "swap.warning.uniswapFee.message.default": "收取费用是为了确保获得最佳的 Uniswap 体验。此交换不收取任何费用。",
  "swap.warning.uniswapFee.message.included": "收取费用是为了确保获得 Uniswap 的最佳体验，并且已计入此报价中。",
  "swap.warning.uniswapFee.title": "兑换费用",
  "swap.warning.viewOnly.message": "你需要导入钱包的恢复短语才能开始兑换代币。",
  "token.balances.main": "你的余额",
  "token.balances.other": "其他网络上的余额",
  "token.balances.viewOnly": "{{ownerAddress}}的余额",
  "token.error.unknown": "未知代币",
  "token.links.contract": "合同",
  "token.links.title": "链接",
  "token.links.twitter": "推特",
  "token.links.website": "网站",
  "token.priceExplorer.error.description": "出了些问题。",
  "token.priceExplorer.error.title": "无法加载价格图表",
  "token.priceExplorer.timeRangeLabel.all": "全部",
  "token.priceExplorer.timeRangeLabel.day": "1天",
  "token.priceExplorer.timeRangeLabel.hour": "1小时",
  "token.priceExplorer.timeRangeLabel.month": "1个月",
  "token.priceExplorer.timeRangeLabel.week": "1周",
  "token.priceExplorer.timeRangeLabel.year": "1年",
  "token.safetyLevel.blocked.header": "无法使用",
  "token.safetyLevel.blocked.message": "你无法使用 Uniswap 钱包交易该代币。",
  "token.safetyLevel.medium.header": "警告",
  "token.safetyLevel.medium.message": "该代币不在美国领先的中心化交易所进行交易。交易前务必进行自己的研究。",
  "token.safetyLevel.strong.header": "警告",
  "token.safetyLevel.strong.message": "该代币不在美国领先的中心化交易所进行交易，也不在 Uniswap 上频繁兑换。交易前务必进行自己的研究。",
  "token.selector.search.error": "无法加载搜索结果",
  "token.stats.fullyDilutedValuation": "完全摊薄估值",
  "token.stats.marketCap": "市值",
  "token.stats.priceHighYear": "52W高",
  "token.stats.priceLowYear": "52W 低",
  "token.stats.section.about": "{{token}} 简介",
  "token.stats.title": "统计数据",
  "token.stats.translation.original": "显示原文",
  "token.stats.translation.translate": "翻译成 {{language}}",
  "token.stats.volume": "24小时交易量",
  "tokens.action.hide": "隐藏代币",
  "tokens.action.unhide": "取消隐藏代币",
  "tokens.hidden.label": "隐藏 ({{numHidden}})",
  "tokens.nfts.collection.error.load.title": "无法加载 NFT 合集",
  "tokens.nfts.collection.label.items": "作品",
  "tokens.nfts.collection.label.owners": "拥有者",
  "tokens.nfts.collection.label.priceFloor": "底价",
  "tokens.nfts.collection.label.swapVolume": "交易量",
  "tokens.nfts.details.error.load.title": "无法加载 NFT 详细信息",
  "tokens.nfts.details.network": "网络",
  "tokens.nfts.details.owner": "拥有者",
  "tokens.nfts.details.price": "现价",
  "tokens.nfts.details.recentPrice": "最后销售价",
  "tokens.nfts.details.traits": "特征",
  "tokens.nfts.empty.description": "未找到 NFT",
  "tokens.nfts.error.unavailable": "无法加载",
  "tokens.nfts.hidden.action.hide": "隐藏 NFT",
  "tokens.nfts.hidden.action.unhide": "显示 NFT",
  "tokens.nfts.hidden.label": "隐藏 ({{numHidden}})",
  "tokens.nfts.link.collection": "合集网站",
  "tokens.nfts.list.error.load.title": "无法加载 NFT",
  "tokens.nfts.list.none.button": "接收 NFT",
  "tokens.nfts.list.none.description.default": "从另一个钱包转移 NFT 即可开始。",
  "tokens.nfts.list.none.description.external": "当该钱包买入或接收 NFT 时，它们会出现在此处。",
  "tokens.nfts.list.none.title": "暂时还没有 NFT",
  "tokens.selector.button.choose": "选择代币",
  "tokens.selector.button.clear": "全部清除",
  "tokens.selector.empty.buy.message": "使用银行卡或银行账号买入加密货币。",
  "tokens.selector.empty.buy.title": "买入加密货币",
  "tokens.selector.empty.receive.message": "从中心化交易所或其他钱包转移代币以发送代币。",
  "tokens.selector.empty.receive.title": "接收代币",
  "tokens.selector.empty.title": "暂时还没有代币",
  "tokens.selector.error.load": "无法加载代币",
  "tokens.selector.search.empty": "未找到 <highlight>“{{searchText}}”的结果</highlight>",
  "tokens.selector.search.placeholder": "搜索代币",
  "tokens.selector.section.favorite": "收藏",
  "tokens.selector.section.popular": "热门代币",
  "tokens.selector.section.recent": "最近的搜索",
  "tokens.selector.section.search": "搜索结果",
  "tokens.selector.section.suggested": "推荐",
  "tokens.selector.section.yours": "你的代币",
  "transaction.action.cancel.button": "取消交易",
  "transaction.action.cancel.description": "如果你在网络处理交易之前取消该交易，你将支付新的网络费用，而不是原来的费用。",
  "transaction.action.cancel.title": "取消这笔交易？",
  "transaction.action.copy": "复制交易ID",
  "transaction.action.copyMoonPay": "复制 MoonPay 交易 ID",
  "transaction.action.view": "显示 {{tokenSymbol}}",
  "transaction.action.viewEtherscan": "查看 {{blockExplorerName}}",
  "transaction.action.viewMoonPay": "在MoonPay上查看",
  "transaction.amount.unlimited": "无限",
  "transaction.currency.unknown": "未知代币",
  "transaction.date": "提交于 {{date}}",
  "transaction.network.all": "所有网络",
  "transaction.networkCost.label": "网络费用",
  "transaction.notification.error.cancel": "无法取消交易",
  "transaction.notification.error.replace": "无法替换交易",
  "transaction.priceImpact.label": "价格影响",
  "transaction.status.approve.canceled": "已取消授权",
  "transaction.status.approve.canceling": "取消授权",
  "transaction.status.approve.failed": "授权失败",
  "transaction.status.approve.pending": "授权",
  "transaction.status.approve.success": "已授权",
  "transaction.status.approve.successDapp": "{{externalDappName}} 上已授权",
  "transaction.status.buy.canceled": "取消购买",
  "transaction.status.buy.canceling": "取消购买",
  "transaction.status.buy.failed": "购买失败",
  "transaction.status.buy.pending": "买入",
  "transaction.status.buy.success": "已买入",
  "transaction.status.buy.successDapp": "购买于 {{externalDappName}}",
  "transaction.status.confirm.canceled": "已取消 确认",
  "transaction.status.confirm.canceling": "取消确认",
  "transaction.status.confirm.failed": "确认失败",
  "transaction.status.confirm.pending": "交易进行中",
  "transaction.status.confirm.success": "交易确认",
  "transaction.status.confirm.successDapp": "交易确认于 {{externalDappName}}",
  "transaction.status.mint.canceled": "已取消铸造",
  "transaction.status.mint.canceling": "取消铸造",
  "transaction.status.mint.failed": "铸造失败",
  "transaction.status.mint.pending": "铸造中",
  "transaction.status.mint.success": "已铸造",
  "transaction.status.mint.successDapp": "{{externalDappName}} 上已铸造",
  "transaction.status.purchase.canceled": "已取消购买",
  "transaction.status.purchase.canceling": "取消购买",
  "transaction.status.purchase.failed": "购买失败",
  "transaction.status.purchase.pending": "买入",
  "transaction.status.purchase.success": "已买入",
  "transaction.status.purchase.successDapp": "购买于 {{externalDappName}}",
  "transaction.status.receive.canceled": "已取消接收",
  "transaction.status.receive.canceling": "取消接收",
  "transaction.status.receive.failed": "接收失败",
  "transaction.status.receive.pending": "接收中",
  "transaction.status.receive.success": "已接收",
  "transaction.status.receive.successDapp": "收到日期： {{externalDappName}}",
  "transaction.status.revoke.canceled": "已取消撤销授权",
  "transaction.status.revoke.canceling": "取消撤销授权",
  "transaction.status.revoke.failed": "取消撤销授权失败",
  "transaction.status.revoke.pending": "撤销",
  "transaction.status.revoke.success": "已撤销授权",
  "transaction.status.revoke.successDapp": "{{externalDappName}} 上已撤销授权",
  "transaction.status.sell.canceled": "取消出售",
  "transaction.status.sell.canceling": "取消出售",
  "transaction.status.sell.failed": "销售失败",
  "transaction.status.sell.pending": "卖出中",
  "transaction.status.sell.success": "已卖去",
  "transaction.status.sell.successDapp": "已售出 {{externalDappName}}",
  "transaction.status.send.canceled": "已取消发送",
  "transaction.status.send.canceling": "取消发送",
  "transaction.status.send.failed": "发送失败",
  "transaction.status.send.pending": "发送",
  "transaction.status.send.success": "已发送",
  "transaction.status.send.successDapp": "发送于 {{externalDappName}}",
  "transaction.status.swap.canceled": "已取消兑换",
  "transaction.status.swap.canceling": "取消兑换",
  "transaction.status.swap.failed": "兑换失败",
  "transaction.status.swap.pending": "兑换中",
  "transaction.status.swap.success": "已兑换",
  "transaction.status.swap.successDapp": "{{externalDappName}} 上已兑换",
  "transaction.status.unwrap.canceled": "已取消拆封",
  "transaction.status.unwrap.canceling": "取消拆封",
  "transaction.status.unwrap.failed": "拆封失败",
  "transaction.status.unwrap.pending": "拆封中",
  "transaction.status.unwrap.success": "已拆封",
  "transaction.status.unwrap.successDapp": "{{externalDappName}} 上已拆封",
  "transaction.status.wrap.canceled": "已取消封装",
  "transaction.status.wrap.canceling": "取消封装",
  "transaction.status.wrap.failed": "封装失败",
  "transaction.status.wrap.pending": "封装中",
  "transaction.status.wrap.success": "已封装",
  "transaction.status.wrap.successDapp": "{{externalDappName}} 上已封装",
  "transaction.summary.received": "{{tokenAmountWithSymbol}} 到 {{recipientAddress}}",
  "transaction.summary.sent": "来自 {{senderAddress}} 的 {{tokenAmountWithSymbol}}",
  "transaction.watcher.error.cancel": "无法取消交易",
  "transaction.watcher.error.status": "检查交易状态时出错",
  "unicons.banner.button": "知道了",
  "unicons.banner.subtitle": "我们对您的钱包独特的 Unicon 进行了大改造。查看您其余的账户，查看升级后的图标。",
  "unicons.banner.title": "您的 Unicon 焕然一新",
  "unitags.banner.button.claim": "立即领取",
  "unitags.banner.subtitle": "定制你的个人web3页面并与朋友分享你的钱包地址。",
  "unitags.banner.title.compact": "<highlight>声明您的 {{unitagDomain}} 用户名</highlight> 并建立您的可定制个人资料。",
  "unitags.banner.title.full": "领取你的 {{unitagDomain}} 用户名",
  "unitags.choosePhoto.option.cameraRoll": "从相机胶卷中选择",
  "unitags.choosePhoto.option.nft": "选择 NFT",
  "unitags.choosePhoto.option.remove": "删除个人资料图片",
  "unitags.claim.confirmation.customize": "定制个人资料",
  "unitags.claim.confirmation.description": "{{unitagAddress}} 已经可以发送和接收加密货币。你可以继续定制你的个人web3页面来完善你的钱包。",
  "unitags.claim.confirmation.success.long": "你说对了！",
  "unitags.claim.confirmation.success.short": "知道了！",
  "unitags.claim.error.addressLimit": "您对此地址的用户名进行的更改次数已达到上限",
  "unitags.claim.error.appCheck": "无法认领用户名。请明天再试。",
  "unitags.claim.error.avatar": "无法设置头像。稍后再试。",
  "unitags.claim.error.default": "无法领取用户名。请稍后再试。",
  "unitags.claim.error.deviceLimit": "你无法领取更多用户名",
  "unitags.claim.error.ens": "要声明此用户名，您必须拥有 {{username}}.eth ENS",
  "unitags.claim.error.ensMismatch": "该用户名当前不可用。",
  "unitags.claim.error.general": "无法索取用户名",
  "unitags.claim.error.unavailable": "此用户名不可用",
  "unitags.claim.error.unknown": "未知错误",
  "unitags.claim.username.default": "您的姓名",
  "unitags.delete.confirm.subtitle": "您即将删除您的用户名和可自定义的个人资料详细信息。您将无法收回它。",
  "unitags.delete.confirm.title": "你确定吗？",
  "unitags.editProfile.placeholder": "用户名",
  "unitags.editUsername.button.confirm": "保存更改",
  "unitags.editUsername.confirm.subtitle": "您即将更改您的用户名。一旦更改，您将无法再次领取。",
  "unitags.editUsername.confirm.title": "你确定吗？",
  "unitags.editUsername.title": "编辑用户名",
  "unitags.editUsername.warning.default": "一旦更改了用户名，你将无法再次认领它。你只有 2 次更改的机会。",
  "unitags.editUsername.warning.max": "你无法再更改你的用户名",
  "unitags.intro.features.ens": "由 ENS 子域提供支持",
  "unitags.intro.features.free": "免费领取",
  "unitags.intro.features.profile": "可定制的配置文件",
  "unitags.intro.subtitle": "告别复杂的 0x 地址吧！快来创建你的用户名，让你更加轻松地接收和发送加密货币。",
  "unitags.intro.title": "定制专属于你的用户名",
  "unitags.notification.delete.error": "无法删除用户名。稍后再试。",
  "unitags.notification.delete.title": "用户名已删除",
  "unitags.notification.profile.error": "无法更新个人资料。稍后再试。",
  "unitags.notification.profile.title": "个人资料已更新",
  "unitags.notification.username.error": "无法更改用户名。稍后再试。",
  "unitags.notification.username.title": "用户名已更改",
  "unitags.onboarding.claim.subtitle": "这是专属于你的用户名，任何人都可以向其发送加密货币。",
  "unitags.onboarding.claim.title.choose": "选择你的用户名",
  "unitags.onboarding.claim.title.claim": "创建你的用户名",
  "unitags.onboarding.claimPeriod.description": "在有限时间内，用户名 {{username}} 被保留。导入拥有 {{username}}.eth ENS 的钱包以认领此用户名，或在认领期后重试。",
  "unitags.onboarding.claimPeriod.link": "了解有关我们的 <highlight>索赔期</highlight>的更多信息。",
  "unitags.onboarding.claimPeriod.title": "ENS 索赔期限",
  "unitags.onboarding.info.description": "用户名将复杂的 0x 地址转换为可读的名称。通过领取 {{unitagDomain}} 用户名你可以轻松的发送和接收加密货币并定制你的个人web3页面。",
  "unitags.onboarding.info.title": "更加简洁的钱包地址",
  "unitags.onboarding.profile.subtitle": "上传您自己的或坚持使用您独特的 Unicon。您以后可以随时更改此设置。",
  "unitags.onboarding.profile.title": "选择个人资料照片",
  "unitags.profile.action.delete": "删除用户名",
  "unitags.profile.action.edit": "编辑用户名",
  "unitags.profile.bio.label": "简介",
  "unitags.profile.bio.placeholder": "为您的个人资料输入简介",
  "unitags.profile.links.twitter": "推特",
  "unitags.username.error.chars": "用户名只能包含字母和数字",
  "unitags.username.error.max": "用户名不能超过 {{number}} 个字符",
  "unitags.username.error.min": "用户名必须至少包含 {{number}} 个字符",
  "unitags.username.error.uppercase": "用户名只能包含小写字母和数字",
  "uwulink.error.insufficientTokens": "{{chain}}上的 {{tokenSymbol}} 不够",
  "walletConnect.dapps.connection": "<highlight>连接到 </highlight>{{dappNameOrUrl}}",
  "walletConnect.dapps.empty.description": "用 WalletConnect 扫码连接APP",
  "walletConnect.dapps.manage.empty.title": "没有连接任何APP",
  "walletConnect.dapps.manage.title": "管理连接",
  "walletConnect.error.connection.message": "Uniswap 钱包目前只支持 {{chainNames}}。请只在这些链上使用“{{dappName}}”",
  "walletConnect.error.connection.title": "连接错误",
  "walletConnect.error.general.message": "WalletConnect 出现问题。请再试一次",
  "walletConnect.error.general.title": "钱包连接错误",
  "walletConnect.error.scantastic.message": "您的二维码有问题。请重试",
  "walletConnect.error.scantastic.title": "二维码无效",
  "walletConnect.error.unsupported.message": "在重试之前，请确保您正在扫描有效的 WalletConnect、以太坊地址或 Uniswap 扩展二维码。",
  "walletConnect.error.unsupported.title": "二维码无效",
  "walletConnect.error.unsupportedV1.message": "你尝试连接的APP需要升级到 WalletConnect v2。",
  "walletConnect.error.unsupportedV1.title": "二维码无效",
  "walletConnect.error.uwu.scan": "扫描此二维码时出现问题。",
  "walletConnect.error.uwu.title": "UwU 链接错误",
  "walletConnect.error.uwu.unsupported": "不支持此二维码。",
  "walletConnect.pending.button.connect": "连接",
  "walletConnect.pending.button.scrollDown": "向下滚动以连接",
  "walletConnect.pending.switchAccount": "切换账户",
  "walletConnect.pending.switchNetwork": "切换网络",
  "walletConnect.pending.title": "{{dappName}} 想连接你的钱包",
  "walletConnect.permissions.networks": "网络",
  "walletConnect.permissions.option.transferAssets": "未经同意转移资产",
  "walletConnect.permissions.option.viewTokenBalances": "查看你的代币余额",
  "walletConnect.permissions.option.viewWalletAddress": "查看你的钱包地址",
  "walletConnect.permissions.title": "APP 权限",
  "walletConnect.request.button.scrollDown": "向下滚动以进行签名",
  "walletConnect.request.button.sign": "签名",
  "walletConnect.request.details.label.function": "函数： ",
  "walletConnect.request.details.label.recipient": "到： ",
  "walletConnect.request.details.label.sending": "发送: ",
  "walletConnect.request.error.insufficientFunds": "你没有足够的 {{currencySymbol}} 来完成此交易。",
  "walletConnect.request.error.network": "互联网或网络连接错误",
  "walletConnect.request.label.network": "网络",
  "walletConnect.request.warning.general.message": "小心：此消息可能会转移资产",
  "walletConnect.request.warning.general.transaction": "小心：此交易可能会转移资产",
  "walletConnect.request.warning.message": "为了签署消息或交易，你需要导入钱包的恢复短语。",
  "walletConnect.request.warning.title": "此钱包处于仅查看模式"
}
